#main-wrapper {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;

    #router-outlet-wrapper {
        margin: 8px;
    }

    #tab-bar-wrapper {
        height: 5em;        

        #tab-bar {
            display: flex;
            justify-content: space-around;
            height: calc(100% - 1.4em);
            padding-top: 1.4em;
            box-shadow: 0px 0px 20px 0px #00000024;
            border-radius: 20px 20px 0px 0px;

            .tab-bar-item {
                display: flex;
                flex-direction: column;
                align-items: center;

                a {
                    text-decoration: none;
                    color: black;                    
                }

                i {
                    font-size: 1.9em;
                    color: #505050;
                }
            }
        }
    }
}